Fw: (_rt_system) RT Error: test

Hi guys and girls,

I have what I hope will be a quick query for you.
Every email I attempt to send to my queue comes back with the above
subject
(email orig titled test)
and the following body template


There has been an error:
There has been an error with your request:

Your message is reproduced below:

and does not go thru into my queue.

my /etc/aliases file (sendmail config) contains the following lines …


rt: "|/opt/rt3/bin/rt-mailgate --queue general --action
correspond --url

Matthew Frick wrote:

rt-comment: “|/opt/rt3/bin/rt-mailgate --queue general --action
comment --usrl http://rt.domain.com/

“–usrl”?

mysql 3.23.46

badness. You want at least 3.23.56 (with innodb support), or,
preferably, 4.0.13.

You might also want to check your rt logs for errors, and probably
tweak the Log* options in your RT config.
Phil Homewood, Systems Janitor, http://www.SnapGear.com
pdh@snapgear.com Ph: +61 7 3435 2810 Fx: +61 7 3891 3630
SnapGear - Custom Embedded Solutions and Security Appliances

Would the old version of mysql be the sole cause of this problem?? As I
would rather not update mysql atm due to some important data currently being
used on that install and I dont’ want the down time at this stage but if
necisary I will do a late night update to get 3.01 working :slight_smile:

I was running rt1.07 previously and hence was probably alittle lapse in
looking at the prereqs even though quite a version update.----- Original Message -----
From: “Phil Homewood” pdh@snapgear.com
To: rt-users@lists.fsck.com
Sent: Thursday, June 05, 2003 10:24 AM
Subject: Re: [rt-users] Fw: [rt.domain.com #] (_rt_system) RT Error: test

Matthew Frick wrote:

rt-comment: “|/opt/rt3/bin/rt-mailgate --queue general --action
comment --usrl http://rt.domain.com/

“–usrl”?

mysql 3.23.46

badness. You want at least 3.23.56 (with innodb support), or,
preferably, 4.0.13.

You might also want to check your rt logs for errors, and probably
tweak the Log* options in your RT config.

Phil Homewood, Systems Janitor, http://www.SnapGear.com
pdh@snapgear.com Ph: +61 7 3435 2810 Fx: +61 7 3891 3630
SnapGear - Custom Embedded Solutions and Security Appliances


rt-users mailing list
rt-users@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-users

Have you read the FAQ? The RT FAQ Manager lives at http://fsck.com/rtfm

Matthew Frick wrote:

Would the old version of mysql be the sole cause of this problem?? As I
would rather not update mysql atm due to some important data currently being
used on that install and I dont’ want the down time at this stage but if
necisary I will do a late night update to get 3.01 working :slight_smile:

No. But you won’t be very happy running RT3 on mysql 3.23.old.

I was running rt1.07 previously and hence was probably alittle lapse in
looking at the prereqs even though quite a version update.

I was about to mention that. The “_rt_system” is a giveaway; that
error came from your 1.0.7 install, not 3.x. I missed that the
first time around. :slight_smile:

Phil Homewood, Systems Janitor, http://www.SnapGear.com
pdh@snapgear.com Ph: +61 7 3435 2810 Fx: +61 7 3891 3630
SnapGear - Custom Embedded Solutions and Security Appliances

How would the message end up at the old rt? the mailgate for 1.07 on my
install was located at /usr/local/rt/bin/rt-mailgate and in the new one the
alias for rt says to use /opt/rt3/… and there is no other rt alias? does
anyone know how I can resolve my 3.01 issues?

thanks.

Matthew Frick.From: “Phil Homewood” pdh@snapgear.com
To: rt-users@lists.fsck.com
Sent: Thursday, June 05, 2003 11:44 AM
Subject: Re: [rt-users] Fw: [rt.domain.com #] (_rt_system) RT Error: test

Matthew Frick wrote:

Would the old version of mysql be the sole cause of this problem?? As I
would rather not update mysql atm due to some important data currently
being

used on that install and I dont’ want the down time at this stage but if
necisary I will do a late night update to get 3.01 working :slight_smile:

No. But you won’t be very happy running RT3 on mysql 3.23.old.

I was running rt1.07 previously and hence was probably alittle lapse in
looking at the prereqs even though quite a version update.

I was about to mention that. The “_rt_system” is a giveaway; that
error came from your 1.0.7 install, not 3.x. I missed that the
first time around. :slight_smile:


Phil Homewood, Systems Janitor, http://www.SnapGear.com
pdh@snapgear.com Ph: +61 7 3435 2810 Fx: +61 7 3891 3630
SnapGear - Custom Embedded Solutions and Security Appliances


rt-users mailing list
rt-users@lists.fsck.com
http://lists.fsck.com/mailman/listinfo/rt-users

Have you read the FAQ? The RT FAQ Manager lives at http://fsck.com/rtfm

From: Matthew Frick [mailto:mfrick@learnedsolutions.com]
Posted At: Thursday, June 05, 2003 7:10 AM

How would the message end up at the old rt?

Maybe here: